import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmCamera',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmCamera/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmCamera',
    method: 'put',
    data
  })
}

export function checkCode(data) {
  return request({
    url: 'api/dmCamera/checkCode',
    method: 'put',
    data
  })
}

export default { add, edit, del, checkCode }
